Apache Stats Extract Function Multiple Input Validation Vulnerabilities

Bugtraq ID: 22388
Class: Input Validation Error
CVE: CVE-2007-0930
Remote: Yes
Local: No
Published: Feb 12 2007 12:00AM
Updated: May 12 2015 07:34PM
Credit: The vendor disclosed these issues.
Vulnerable: Apache Apache Stats 0.0.2 beta
Apache Apache Stats 0.0.1 beta
Not Vulnerable: Apache Apache Stats 0.0.3 beta


 

Privacy Statement
Copyright 2010, SecurityFocus